Bug 245340 - New libdaemon co-maintainer
New libdaemon co-maintainer
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libdaemon (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
Fedora Extras Quality Assurance
:
Depends On: 241703
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 10:57 EDT by Martin Bacovsky
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-21 08:25:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Martin Bacovsky 2007-06-22 10:57:59 EDT
Description of problem:

Addition of new libdaemon co-maintainer required:
lpoetter@redhat.com
Comment 1 Kevin Fenzi 2007-06-22 15:36:10 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.